/*     140981 : 이미지 리스트 (타일형)      */
/* .img_tile__140981__ {overflow:hidden} */
.img_tile__140981__ .img_inner {margin:0 -5px}
.img_tile__140981__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__140981__ * {box-sizing:border-box}
.img_tile__140981__ .item {float:left;position:relative;width:100%;height:7vw;position:relative;}
.img_tile__140981__ .item a {display:block}
.img_tile__140981__ .figure {display:block}
.img_tile__140981__ .figure img {vertical-align:top; transition:.7s; height:7vw; width:100%;}
.img_tile__140981__ .figure:hover img {opacity:.8; transition:.3s;}
.img_tile__140981__ .caption {display:block;margin-top:10px}
.img_tile__140981__ .caption > span {display:block}
.img_tile__140981__ span.subject {font-weight:bold;color:#ffffff; width:100%; text-align:center;}
.img_tile__140981__ span.circle {background:#ffffff82; position:absolute; width:15px; height:2px; z-index:999; top:50%; left:20%; transform:translate(-50%,-50%); }
.img_tile__140981__ span.content {margin-top:5px;color:#444444}

.text_m_sml__140981__ span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__140981__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__140981__ span.subject {font-size:16px;line-height:1.4em; position:absolute; transform:translate(-50%,-50%); top:50%; left:50%;}
.text_m_med__140981__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__140981__ span.subject {font-size:18px;line-height:1.4em}
.text_m_big__140981__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__140981__ .item {width:100%}
.col_m_2__140981__ .item {width:50%}
.col_m_3__140981__ .item {width:33.3333%}
.col_m_4__140981__ .item {width:25%}
.col_m_1__140981__ .item,
.col_m_2__140981__ .item2n,
.col_m_3__140981__ .item3n,
.col_m_4__140981__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__140981__ .item,
	.col_m_2__140981__ .item2n,
	.col_m_3__140981__ .item3n,
	.col_m_4__140981__ .item4n {clear:none}

	.col_t_1__140981__ .item {width:100%}
	.col_t_2__140981__ .item {width:50%}
	.col_t_3__140981__ .item {width:33.3333%}
	.col_t_4__140981__ .item {width:25%}
	.col_t_5__140981__ .item {width:20%}
	.col_t_6__140981__ .item {width:16.6666%}
	.col_t_1__140981__ .item,
	.col_t_2__140981__ .item2n,
	.col_t_3__140981__ .item3n,
	.col_t_4__140981__ .item4n,
	.col_t_5__140981__ .item5n,
	.col_t_6__140981__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140981__ .img_inner {margin:0 -10px}
	.img_tile__140981__ .caption {margin-top:15px}
	.img_tile__140981__ .caption > span.content {margin-top:10px}

	.text_sml__140981__ span.subject {font-size:14px;line-height:1.3em}
	.text_sml__140981__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__140981__ span.subject {font-size:18px;line-height:1.4em}
	.text_med__140981__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__140981__ span.subject {font-size:18px;line-height:1.4em}
	.text_big__140981__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__140981__ .item,
	.col_t_2__140981__ .item2n,
	.col_t_3__140981__ .item3n,
	.col_t_4__140981__ .item4n,
	.col_t_5__140981__ .item5n,
	.col_t_6__140981__ .item6n {clear:none}

	.col_pc_1__140981__ .item {width:100%}
	.col_pc_2__140981__ .item {width:50%}
	.col_pc_3__140981__ .item {width:33.3333%}
	.col_pc_4__140981__ .item {width:25%}
	.col_pc_5__140981__ .item {width:20%}
	.col_pc_6__140981__ .item {width:16.6666%}
	.col_pc_1__140981__ .item,
	.col_pc_2__140981__ .item2n,
	.col_pc_3__140981__ .item3n,
	.col_pc_4__140981__ .item4n,
	.col_pc_5__140981__ .item5n,
	.col_pc_6__140981__ .item6n {clear:both}
}

@media (max-width:1024px) {
	.img_tile__140981__ {display:none;}
	.img_tile__140981__ .item {height:100%;}
	.img_tile__140981__ .figure img {height:100%;}
	.text_m_med__140981__ span.subject {font-size:12px;}
	.img_tile__140981__ span.circle {display:none;}
}

/*     138003 : 공백      */
.solid_line__138003__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__138003__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__138003__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__138003__ {height:20px}
}

/*     138002 : 이미지 리스트 (타일형)      */
.img_tile__138002__ {overflow:hidden; margin:0 5%;}
.img_tile__138002__ .img_inner {margin:0 -5px}
.img_tile__138002__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__138002__ * {box-sizing:border-box}
.img_tile__138002__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__138002__ .item a {display:block}
.img_tile__138002__ .figure {display:block}
.img_tile__138002__ .figure img {vertical-align:top; border:1px solid #dddddd;}
.img_tile__138002__ .caption {display:block;margin-top:10px}
.img_tile__138002__ .caption > span {display:block}
.img_tile__138002__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__138002__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__138002__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__138002__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__138002__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__138002__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__138002__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__138002__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__138002__ .item {width:100%}
.col_m_2__138002__ .item {width:50%}
.col_m_3__138002__ .item {width:33.3333%}
.col_m_4__138002__ .item {width:25%}
.col_m_1__138002__ .item,
.col_m_2__138002__ .item2n,
.col_m_3__138002__ .item3n,
.col_m_4__138002__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__138002__ .item,
	.col_m_2__138002__ .item2n,
	.col_m_3__138002__ .item3n,
	.col_m_4__138002__ .item4n {clear:none}

	.col_t_1__138002__ .item {width:100%}
	.col_t_2__138002__ .item {width:50%}
	.col_t_3__138002__ .item {width:33.3333%}
	.col_t_4__138002__ .item {width:25%}
	.col_t_5__138002__ .item {width:20%}
	.col_t_6__138002__ .item {width:16.6666%}
	.col_t_1__138002__ .item,
	.col_t_2__138002__ .item2n,
	.col_t_3__138002__ .item3n,
	.col_t_4__138002__ .item4n,
	.col_t_5__138002__ .item5n,
	.col_t_6__138002__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__138002__ .img_inner {margin:0 -10px}
	.img_tile__138002__ .item {padding:10px}
	.img_tile__138002__ .caption {margin-top:15px}
	.img_tile__138002__ .caption > span.content {margin-top:10px}

	.text_sml__138002__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__138002__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__138002__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__138002__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__138002__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__138002__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__138002__ .item,
	.col_t_2__138002__ .item2n,
	.col_t_3__138002__ .item3n,
	.col_t_4__138002__ .item4n,
	.col_t_5__138002__ .item5n,
	.col_t_6__138002__ .item6n {clear:none}

	.col_pc_1__138002__ .item {width:100%}
	.col_pc_2__138002__ .item {width:50%}
	.col_pc_3__138002__ .item {width:33.3333%}
	.col_pc_4__138002__ .item {width:25%}
	.col_pc_5__138002__ .item {width:20%}
	.col_pc_6__138002__ .item {width:16.6666%}
	.col_pc_1__138002__ .item,
	.col_pc_2__138002__ .item2n,
	.col_pc_3__138002__ .item3n,
	.col_pc_4__138002__ .item4n,
	.col_pc_5__138002__ .item5n,
	.col_pc_6__138002__ .item6n {clear:both}
}

/*     140678 : 공백      */
.solid_line__140678__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__140678__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140678__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140678__ {height:20px}
}

